Subject: bug#15591: [PATCH] libparted: handle i18n gpt partition names correctly

From: Phillip Susi <[email-masked]>
Date: Sat, 21 Dec 2013 18:08:56 -0500

On 12/21/2013 01:37 PM, Jim Meyering wrote:
> Adjusting per my "use only ASCII in test script" may help. If not,
> post a revised patch and I'll make time to investigate in the next
> few days.

I didn't touch the other tests, so I don't see how having UTF-8
characters in a separate test could cause a failure ( in a test that
runs earlier no less ).

> PS. please attach it or tell your editor not to split long lines
> --- that mangles patches.

I don't follow.  I send the patches with git-send-email.